<h1>Dashboard</h1>
<hr>

<p>Esta página sólo funciona si estás autenticado</p>

<h4>User info</h4>
<pre>{{ Usuario | json }}</pre>

<button type="submit" class="btn btn-primary" (click)="logout()">
  logout
</button>
